geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Jencks (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMO-4651) use maven 2.0.10
Date Thu, 28 May 2009 21:09:45 GMT

     [ https://issues.apache.org/jira/browse/GERONIMO-4651?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

David Jencks updated GERONIMO-4651:
-----------------------------------

    Description: Upgrade to newer maven.  Not possible to do releases with 2.1.0 due to interpolation
timing interaction with gpg plugin... so unles m 2.2 beats us we'll use 2.0.10.  Thanks to
Dan Kulp for pointing out the 2.1.0 problem.  (was: Upgrade to newer maven.)
        Summary: use maven 2.0.10  (was: use maven 2.1)

> use maven 2.0.10
> ----------------
>
>                 Key: GERONIMO-4651
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-4651
>             Project: Geronimo
>          Issue Type: Bug
>      Security Level: public(Regular issues) 
>          Components: buildsystem
>    Affects Versions: 2.2
>            Reporter: David Jencks
>            Assignee: David Jencks
>             Fix For: 2.2
>
>
> Upgrade to newer maven.  Not possible to do releases with 2.1.0 due to interpolation
timing interaction with gpg plugin... so unles m 2.2 beats us we'll use 2.0.10.  Thanks to
Dan Kulp for pointing out the 2.1.0 problem.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message